<?xml version="1.0"?>

<connectionData version="15">

<connection>
<proto>tcp</proto><port>1536</port>
<dependencyType>14</dependencyType>
<args>application='Informix'</args>
</connection>

<connection>
<proto>tcp</proto><port>1498</port>
<dependencyType>14</dependencyType>
<args>application='Sybase'</args>
</connection>

<connection>
<proto>tcp</proto><port>8200</port>
<dependencyType>28</dependencyType>
<args>application='GoToMyPc'</args>
</connection>

<connection>
<proto>tcp</proto><port>593</port>
<dependencyType>5</dependencyType>
<args>application='MAPI'</args>
</connection>

<connection>
<proto>tcp</proto><port>5631</port>
<dependencyType>28</dependencyType>
<args>application='pcANYWHERE'</args>
</connection>

<connection>
<proto>tcp</proto><port>5632</port>
<dependencyType>28</dependencyType>
<args>application='pcANYWHERE'</args>
</connection>

<connection>
<proto>tcp</proto><port>5500</port>
<dependencyType>28</dependencyType>
<args>application='VNC'</args>
</connection>

<connection>
<proto>tcp</proto><port>5800</port>
<dependencyType>28</dependencyType>
<args>application='VNC/HTTP'</args>
</connection>

<connection>
<proto>tcp</proto><port>5432</port>
<dependencyType>14</dependencyType>
<args>application='PostgreSQL'</args>
</connection>

<connection>
<proto>tcp</proto><port>5269</port>
<dependencyType>22</dependencyType>
<args>application='XMPP'</args>
</connection>

<connection>
<proto>udp</proto><port>88</port>
<dependencyType>6</dependencyType>
<args>application='kerberos'</args>
</connection>

<connection>
<proto>tcp</proto><port>21</port>
<dependencyType>16</dependencyType>
<args>application='ftp'</args>
</connection>

<connection>
<proto>tcp</proto><port>22</port>
<dependencyType>10</dependencyType>
<args>application='ssh'</args>
</connection>

<connection>
<proto>tcp</proto><port>23</port>
<dependencyType>10</dependencyType>
<args>application='telnet'</args>
</connection>

<connection>
<proto>tcp</proto><port>53</port>
<dependencyType>3</dependencyType>
<args>application='dns'</args>
</connection>

<connection>
<proto>tcp</proto><port>67</port>
<dependencyType>13</dependencyType>
<args>application='bootp'</args>
</connection>

<connection>
<proto>tcp</proto><port>69</port>
<dependencyType>16</dependencyType>
<args>application='tftp'</args>
</connection>

<connection>
<proto>tcp</proto><port>110</port>
<dependencyType>5</dependencyType>
<args>application='pop3'</args>
</connection>

<connection>
<proto>tcp</proto><port>111</port>
<dependencyType>26</dependencyType>
<args>application='rpcbind'</args>
</connection>

<connection>
<proto>tcp</proto><port>369</port>
<dependencyType>26</dependencyType>
<args>application='rpcbind'</args>
</connection>

<connection>
<proto>tcp</proto><port>119</port>
<dependencyType>12</dependencyType>
<args>application='nntp'</args>
</connection>

<connection>
<proto>tcp</proto><port>123</port>
<dependencyType>4</dependencyType>
<args>application='ntp'</args>
</connection>

<connection>
<proto>tcp</proto><port>137</port>
<dependencyType>18</dependencyType>
<args>application='netbios-ns'</args>
</connection>

<connection>
<proto>tcp</proto><port>139</port>
<dependencyType>18</dependencyType>
<args>application='netbios-sess'</args>
</connection>

<connection>
<proto>tcp</proto><port>143</port>
<dependencyType>5</dependencyType>
<args>application='imap'</args>
</connection>

<connection>
<proto>tcp</proto><port>993</port>
<dependencyType>5</dependencyType>
<args>application='imaps'</args>
</connection>

<connection>
<proto>tcp</proto><port>587</port>
<dependencyType>5</dependencyType>
<args>application='smtp submission'</args>
</connection>

<connection>
<proto>tcp</proto><port>179</port>
<dependencyType>1</dependencyType>
<args>application='bgp'</args>
</connection>

<connection>
<proto>tcp</proto><port>389</port>
<dependencyType>6</dependencyType>
<args>application='ldap'</args>
</connection>

<connection>
<proto>tcp</proto><port>445</port>
<dependencyType>6</dependencyType>
<args>application='microsoft-ds'</args>
</connection>

<connection>
<proto>tcp</proto><port>631</port>
<dependencyType>8</dependencyType>
<args>application='ipp'</args>
</connection>

<connection>
<proto>tcp</proto><port>9100</port>
<dependencyType>8</dependencyType>
<args>application='jetdirect</args>
</connection>

<connection>
<proto>tcp</proto><port>636</port>
<dependencyType>6</dependencyType>
<args>application='ldap/ssl'</args>
</connection>

<connection>
<proto>tcp</proto><port>1080</port>
<dependencyType>11</dependencyType>
<args>application='socks-proxy'</args>
</connection>

<connection>
<proto>tcp</proto><port>1433</port>
<dependencyType>14</dependencyType>
<args>application='MSSQL'</args>
</connection>

<connection>
<proto>tcp</proto><port>1512</port>
<dependencyType>6</dependencyType>
<args>application='WINS'</args>
</connection>


<connection>
<proto>tcp</proto><port>1524</port>
<dependencyType>14</dependencyType>
<args>application='ingres'</args>
</connection>

<connection>
<proto>tcp</proto><port>1812</port>
<dependencyType>7</dependencyType>
<args>application='radius'</args>
</connection>

<connection>
<proto>tcp</proto><port>2809</port>
<dependencyType>24</dependencyType>
<args>application='corba/nsl'</args>
</connection>

<connection>
<proto>tcp</proto><port>3306</port>
<dependencyType>14</dependencyType>
<args>application='MySQL'</args>
</connection>

<connection>
<proto>tcp</proto><port>6000</port>
<dependencyType>9</dependencyType>
<args>application='X11'</args>
</connection>

<connection>
<proto>tcp</proto><port>66</port>
<dependencyType>14</dependencyType>
<args>application='Oracle SQLnet'</args>
</connection>

<connection>
<proto>tcp</proto><port>1521</port>
<dependencyType>14</dependencyType>
<args>application='oracle'</args>
</connection>

<connection>
<proto>tcp</proto><port>1527</port>
<dependencyType>14</dependencyType>
<args>application='oracle-tlisrv'</args>
</connection>

<connection>
<proto>tcp</proto><port>108</port>
<dependencyType>1</dependencyType>
<args>application='SNA/gateway'</args>
</connection>

<connection>
<proto>tcp</proto><port>194</port>
<dependencyType>1</dependencyType>
<args>application='IRC'</args>
</connection>

<connection>
<proto>tcp</proto><port>6667</port>
<dependencyType>1</dependencyType>
<args>application='IRC'</args>
</connection>

<connection>
<proto>tcp</proto><port>371</port>
<dependencyType>25</dependencyType>
<args>application='clearcase'</args>
</connection>

<connection>
<proto>tcp</proto><port>2401</port>
<dependencyType>25</dependencyType>
<args>application='CVSserver'</args>
</connection>

<connection>
<proto>tcp</proto><port>458</port>
<dependencyType>17</dependencyType>
<args>application='quicktime'</args>
</connection>

<connection>
<proto>tcp</proto><port>1494</port>
<dependencyType>19</dependencyType>
<args>application='citrix'</args>
</connection>

<connection>
<proto>tcp</proto><port>1351</port>
<dependencyType>20</dependencyType>
<args>application='lotusNotes'</args>
</connection>

<connection>
<proto>tcp</proto><port>396</port>
<dependencyType>21</dependencyType>
<args>application='netware'</args>
</connection>

<connection>
<proto>tcp</proto><port>1414</port>
<dependencyType>22</dependencyType>
<args>application='MQseries'</args>
</connection>

<connection>
<proto>tcp</proto><port>2049</port>
<dependencyType>2</dependencyType>
<args>application='NFS'</args>
</connection>

<connection>
<proto>tcp</proto><port>2638</port>
<dependencyType>14</dependencyType>
<args>application='sybase'</args>
</connection>

<connection>
<proto>tcp</proto><port>2809</port>
<dependencyType>24</dependencyType>
<args>application='corba'</args>
</connection>

<connection>
<proto>tcp</proto><port>3264</port>
<dependencyType>5</dependencyType>
<args>application='cc:Mail/Lotus'</args>
</connection>

<connection>
<proto>tcp</proto><port>5900</port>
<dependencyType>28</dependencyType>
<args>application='vncviewer'</args>
</connection>

<connection>
<proto>tcp</proto><port>3389</port>
<dependencyType>28</dependencyType>
<args>application='RDP'</args>
</connection>

<connection>
<proto>tcp</proto><port>6699</port>
<dependencyType>23</dependencyType>
<args>application='napster'</args>
</connection>

<connection>
<proto>tcp</proto><port>8080</port>
<dependencyType>11</dependencyType>
<args>application='http/proxy'</args>
</connection>

<connection>
<proto>tcp</proto><port>5060</port>
<dependencyType>27</dependencyType>
<args>application='SIP'</args>
</connection>

<connection>
<proto>udp</proto><port>5060</port>
<dependencyType>27</dependencyType>
<args>application='SIP'</args>
</connection>

<connection>
<proto>tcp</proto><port>5061</port>
<dependencyType>27</dependencyType>
<args>application='SIP-TLS'</args>
</connection>

<connection>
<proto>tcp</proto><port>515</port>
<dependencyType>8</dependencyType>
<args>application='line printer spooler'</args>
</connection>

<connection>
<proto>udp</proto><port>4569</port>
<dependencyType>29</dependencyType>
<args>application='IAX'</args>
</connection>

<connection>
<proto>tcp</proto><port>4569</port>
<dependencyType>29</dependencyType>
<args>application='IAX'</args>
</connection>

</connectionData>
